Subject: Re: [PATCH v3 0/2] EditorConfig file

From: Taylor Blau <[email-masked]>
Date: Mon, 8 Oct 2018 15:21:18 -0700

On Mon, Oct 08, 2018 at 10:03:51PM +0000, brian m. carlson wrote:
> This series introduces an EditorConfig file to help developers using any
> editor set their editor's settings in conformance with the Git Project's
> settings.  This is helpful for developers who work on different projects
> with different indentation standards to keep their work in sync.
>
> Changes since v2:
> * Add .pl and .pm files.
>
> Changes since v1:
> * Add notes to both .editorconfig and .clang-format that they should be
>   kept in sync.
> * Add commit message line length.

Thanks for both of these. I think that v3 is ready for queueing, if
other folks find it OK to have an .editorconfig in the repository.

Therefore:

  Reviewed-by: Taylor Blau <[email-masked]>

Thanks,
Taylor